#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.5
visibility:           public
id:                   dhall-yaml-1.2.5-8oxuw52icgiDUNfb2K8RMD
key:                  dhall-yaml-1.2.5-8oxuw52icgiDUNfb2K8RMD
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  12755f332e1109273f0980311cb68cca
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-8.10.3/site-local/dhall-yaml-1.2.5
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dhall-yaml-1.2.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/dhall-yaml-1.2.5
hs-libraries:         HSdhall-yaml-1.2.5-8oxuw52icgiDUNfb2K8RMD
depends:
    HsYAML-0.2.1.0-5Mt9c9YE0Jx1G0wzoeNb47
    HsYAML-aeson-0.2.0.0-G57QrsxJKI07uI9S1Ik5Aa
    aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV base-4.14.1.0
    bytestring-0.10.12.0 dhall-1.38.0-C0RuXqbQZ0gDW4btmgDFPc
    dhall-json-1.7.5-3ifMqh4KZ0jAfCyJK9SaWH
    optparse-applicative-0.16.1.0-1KfLnJDjOVeGNZVfn2I9ls text-1.2.4.1
    vector-0.12.2.0-CTKdHZ2Betb5QHFFflD8i8

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

